/* -------ELEMENTI (CONTENUTI IN TUTTE LE PAGINE) */

@import url(https://fonts.googleapis.com/css?family=Lato:400,700,300);


body{
	font-family: Lato;
	margin: 0;
	font-size: 14px;
}
.caricancora{
	text-align: center;
	margin-top: 50px;
}
.caricancora a{
	text-decoration: none;
	color: #138D53;
	border: 1px solid #138D53;
	border-radius: 3px;
	padding: 5px;
}
.clear{
	clear: both;
	margin-bottom: 30px;
}

.corpo a{
	text-decoration: none;
}

h1{
	margin-top: 0;
	text-transform: uppercase;
	font-size: 18px;
	letter-spacing: 2px;
	color:#138D53;
	margin-bottom: 15px;
}

h2{
	font-size: 20px;

}


h3{
	text-transform: uppercase;
	text-align: center;
	color: #138D53;
	letter-spacing: 2px;
	font-size: 12px;
}
.container{
	max-width: 1200px;
	margin: auto;
	position: relative
}


.corpo{
	width: 80%;
	min-height: 2300px;
	padding-right: 20px;
	box-sizing: border-box;
	border-right: 1px solid #B6B6B6;
	border-bottom: 0;
	border-left: 0;
	border-top: 0;
	padding-top: 20px;
}

hr{
	border-top: 1px solid #B6B6B6;
	border-bottom: 0;
	border-right: 0;
	border-left: 0;
	margin-bottom: 30px;
}

.button{
	background-color: #138D53;
	color: #fff;
	border: 0;
	height: 30px;
	border-radius: 5px;
	text-align: center;
	width: 100%;
	max-width: 200px;
	cursor: pointer;
	margin-bottom: 10px;
}
.button:hover{
	background-color: #17784A;
}
.left{
	float: left;
}
.right{
	float: right;
}

/* -------HEADER */

header{
	height: 65px;
	background-color: #138D53;
	text-align: center;
	position: relative;
	z-index: 100;
}
.logout a{
	text-decoration: none;
}

.logo{
	width: 50px;
	position: absolute;
	top: 50%;
	left: 20px;
	transform: translate(0, -50%);
}
.logout{
	width: 250px;
	margin: auto;
	margin-bottom: 20px;
}
.logout .button{
	border-radius: 5px;
	height: 40px;
	max-width: none;
	margin-top: 10px;
}
.logo img{
	height: 50px;
}
.ricerca{
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
	left: 0;
	right: 0;
	margin: auto;
}

.ricerca input{
	max-width: 300px;
	height: 30px;
	background-position: 13px center;
	background-repeat: no-repeat;
	padding-left: 35px;
	font-size: 16px;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
	width: 20%;
}
.comune{
	border-right: 0;
	border-radius:5px 0px 0px 5px;
	margin-right: -5px;
	background-image: url("../img/nav.png");
}
.formcomune{
	max-width: 300px;
	margin: auto;
	display: inline;
}
.struttura{
	border-right: 1px solid #999;
	border-radius:0px 5px 5px 0px;
	background-image: url("../img/search.png");
}
.formstruttura{
	max-width: 300px;
	margin: auto;
	display: inline;
}
.user{
	right: 20px;
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
	display: table;
}
.photouser{
	height: 40px;
	width: 40px;
	border: 3px solid #fff;
	border-radius: 100%;
	float: left;
	background-image: url("../img/photouser.jpg");
	background-size: cover;
	background-position: center center;
	margin-right: 15px;
	display: table-cell;
	vertical-align: middle;
}
.utente{
	display: table-cell;
	vertical-align: middle;
	color: #fff;
	font-size: 18px;
	padding-right: 10px;
	font-weight: 300;
	cursor: pointer;
}
.utente a{
	text-decoration: none;
	color: #fff;
	cursor: pointer;
}
.dropdown{
	height: 10px;
	margin-left: 10px;
}

/* -------SIDEBAR */
.sidebar{
	width: 20%;
	position: absolute;
	right: 0;
	padding-left: 20px;
	box-sizing: border-box;
	padding-top: 20px;
	height: 100%;
	z-index: 99;
}
.sponsor img{
	background-color: #138D53;

	margin-top: 10px;
	width: 100%;
}
.menus ul{
	list-style: none;
	padding: 0;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 700;
	margin-top: -10px;
	letter-spacing: 1px;
}
.menus li{
	padding-left: 10px;
}
.menus a{
	text-decoration: none;
	color: #000;
}
.togglesidebar{
	width: 50px;
	height: 50px;
	background-color: #138D53;
	background-image: url("../img/togglesidebar.png");
	background-position: center center;
	position: fixed;
	bottom: 50px;
	right: 50px;
	border-radius: 100%;
	background-repeat: no-repeat;
	display: none;
	z-index: 999;
}
.menus h1{
	margin-bottom: 50px;
}
.menus hr{
	margin: 10px 0;
}
.menus .button{
	max-width: none;
}
.logoplaceholder{
	text-align: center;
	margin-top: 60px;
	width: 100%;
	padding: 10px;
	box-sizing: border-box;
}
.logoplaceholder img{
	width: auto;
	max-width: 100%;
}

/* -------LOGIN */
.registrazione{
	cursor: pointer;
	text-decoration: none;
	color: #138D53;
	margin-top: 10px;
}
.richiedipassword{
	color: #000;
}

.loginpage header{
	background: none;
}
.login{
	text-align: center;
	width: 100%;
	max-width: 400px;
	margin: auto;
}

.logologin{
	background-image: url("../img/logo.png");
	width: 400px;
	height: 300px;
	background-size: contain;
	margin: auto;
	background-repeat: no-repeat;
}
.headerl{
	background-image: url("../img/bg_login.jpg");
	height: 400px;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	text-align: center;
	margin-top: -65px;
	padding-top: 90px;
	box-sizing: border-box;
}
.login input{
	height: 30px;
	border-radius: 5px;
	text-align: center;
}
.login .fullwidthl{
	width: 100%;
	margin: 10px 0;
	border: 1px solid #999;
	box-sizing: border-box;
}
.login .midwidthl{
	width: calc(50% - 12px);
	box-sizing: border-box;
	margin-top: 10px;
	margin-bottom: 20px;
}
.accedi{
	background-color: #138D53;
	color: #fff;
	border: 0;
	margin-right: 10px;
	cursor: pointer;
}
.accedi:hover{
	background-color: #17784A;
}
.facebook{
	background-color: #3a5795;
	color: #fff;
	border: 0;
	margin-left: 10px;
	cursor: pointer;
}

.hrlogin{
	max-width: 800px;
}

.slideshow .shadow{
	background: -moz-radial-gradient(top left, ellipse cover,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 100%); /* FF3.6-15 */
	background: -webkit-radial-gradient(top left, ellipse cover,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%); /* Chrome10-25,Safari5.1-6 */
	background: radial-gradient(ellipse at top left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	position: absolute;
	top: 0;
	width: calc(100% - 40px);
	height: 100%;
	padding: 0 20px;
	margin-left: -20px;
}

.slideshow .testohotel{
	color:#fff;
}
.shadowd{
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
	position: absolute;
	bottom: 0;
	width: calc(100% - 40px);
	height: 120px;
	padding: 0 20px;
	margin-left: -20px;
}

.shadow{
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.8å) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 120px;
}
.immaginehotel .shadow{
	height: 70px;
}





/* -------INDEX */

.slideshow{
	width: calc(100% - 40px);
	padding: 0 20px 20px 20px;
	height: 500px;
/*	background-image: url("../img/hotelprova.jpg");*/
	background-size: contain;
	background-position: center center;
	background-color: #138D53;
	background-repeat: no-repeat;
	position: relative;
	background-size: cover;
	z-index: 1;
}
.slideshow hr{
	border-color: #fff;
	margin-bottom: 20px;
	margin-top: -10px;
}
.slideshow .testohotel .rating img{
	height: 20px;
}
.slideshow .testohotel{
	float: none;
}
.pulsante{
	width: 25px;
	height: 42px;
	background-repeat: no-repeat;
	position: absolute;
	top: 50%;
	margin-top: -12px;
}
.pulsante.left{
	left: 20px;
	background-image: url("../img/freccial.png");
}

.pulsante.right{
	right: 20px;
	background-image: url("../img/frecciar.png");
}

.informazioni .rating{
	float: left;
	margin-right: 20px;
}

.informazioni .rating span{
	font-size: 10px;
	text-align: center;
	color: rgba(255,255,255,0.7)
}

.scommenti{
	color: #fff;
	position: absolute;
	right: 100px;
	top: 50%;
	min-width: 300px;
	transform: translate(0, -50%);
}
.scommenti div{
	max-width: 300px;
	width: 100%;
}

.testohotel .clear{
	padding-top: 10px;
}




.strutturarank{
	width: calc(100% - 40px);
	height: 40px;
	position: absolute;
	bottom: 20px;
}

.rating{
	float: right;
}
.rating img{
	width: calc(19% - 4px);
	margin-left: 2px;
}
.indirizzo{
	float: left;
	color: #fff;
	text-decoration: none;
	text-align: left;
}
.nomestruttura{
	float: right;
	color: #fff;
	font-size: 30px;
	font-weight: 300;
}
.autore{
	float: left;
}
.immaginehotel{
/*	background-image: url("../img/hotelprova.jpg");*/
	float: left;
	width: 39%;
	height: 150px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	position: relative;
}
.testohotel{
	float: right;
	width: 60%;
	color: #000;
}
.testohotel img{
	margin-right: 3px;
}
.commentimigliori{
	width: 100%;
}

.testohotel h2, .testohoteld h2{
	margin-top: 0;
	margin-bottom: 0;
}





.pollici{
	float: right;
	margin-right: 10px;
	margin-top: -15px;
}
.pollice{
	background-repeat: no-repeat;
	height: 20px;
	float: left;
	padding-left: 23px;
	margin-left: 10px;
	font-size: 16px;
	color: #B6B6B6;
	font-weight: 700;
	cursor: pointer;
}
.pollice.su{
	background-image: url("../img/pollicesu.png");
	background-position: 0 -1px;
}
.pollice.giu{
	background-image: url("../img/pollicegiu.png");
	background-position: 0 1px;
}
.pollice.giu:hover{
	background-image: url("../img/pollicegiu-hover.png");
}
/*.pollice.giu:active{
	background-image: url("../img/pollicegiu-active.png");
}*/
.pollice.su:hover{
	background-image: url("../img/pollicesu-hover.png");
}
/*.pollice.su:active{
	background-image: url("../img/pollicesu-active.png");
}*/




.nomehotel{
	color: #fff;
	font-size: 22px;
	position: absolute;
	bottom: 0;
	padding-left: 10px;
	padding-bottom: 6px;
	font-weight: 300;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: calc(100% - 20px);
}

.immaginehotel .rating{
	width: 100px;
	position: absolute;
	bottom: 30px;
	padding-left: 10px;
}
.immaginehotel .rating img{
	width: calc(20% - 5px);
}

.indirizzohotel{
	margin-top: 90px;
	color: #fff !important;
}

.commentirecenti{
	margin-top: 10px;
	height: auto;
	width: 100%;
}

/* -------RICERCA */


.strutturerecenti .hotel, .strutturerecensite .hotel{
	margin-left: -5px;
	margin-right: -10px;
	height: auto;
}
.immaginehotel.quadrato{
	width: calc(33.333% - 10px);
	margin: 5px;
	height: auto;
	max-height: 250px;
}
.immaginehotel.quadrato:before{
	content:"";
    display: block;
    padding-top: 80%;
}





/* -------DETTAGLIO */

.testohoteld .rating{
	margin-top: -20px;
}

.informazionid{
	width: 100%;
	border-top: 1px solid #fff;
	margin: auto;
	background-color: rgba(19,141,83,1);
	padding: 0 20px;
	z-index: 1;
	height: 70px;
	box-sizing: border-box;
}

.informazionid .nomestruttura{
	float: left;
	text-align: center;
	height: 70px;
	line-height: 70px;
}
.informazionid .rating{
	width: 200px;
	text-align: center;
	padding-top: 10px;
	float: right;
	color: #fff;
}
.informazionid .rating img{
	width: calc(20% - 6px);
}
.strutturarankd{
	width: 100%;
	max-width: 1200px;
	height: 60px;
	position: absolute;
	bottom: 10px;
	left: 50%;
    transform: translate(-50%, 0);
}
.titoloinput{
	width: 50%;
	margin-bottom: 20px;
	padding: 5px;
	font-size: 14px;
	font-weight: bold;
	height: 30px;
	border-radius: 5px;
	border: 1px solid #999;
	text-align: left !important;
}
.pulsantid{
	width: 25%;
	height: 60px;
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 60px;
	float: left;
	box-sizing: border-box;
	cursor: pointer;
	z-index: 100;

}
.pulsantid a{
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 19%;
	overflow: hidden;
}
.indirizzod{
	background-image: url("../img/ind.png");
}
.teld{
	background-image: url("../img/tel.png");
}
.webd{
	background-image: url("../img/web.png");
}
.maild{
	background-image: url("../img/mail.png");
}

.strutturarankd a{
	text-decoration: none;
	color: #fff;
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
	font-size: 16px;
}
.infoboxd{
	text-align: center;
	padding: 0 20px;
	margin-bottom: 50px;
}
.informazionimg{
	width: 50px;
	height: 50px;
	margin: auto;
	background-image: url("../img/info.png");
	background-size: contain;
	background-repeat: no-repeat;
}
.recensione{
	background-color: #138D53;
	color: #fff;
	border: none;
	border-radius: 5px;
	width: 320px;
	height: 50px;
	position: relative;
	cursor: pointer;
}
.recensione:hover{
	background-color: #17784A;
}
.recensioneimg{
	margin-right: -50px;
	margin-bottom: -25px;
	z-index: 5;
	position: relative;
}
.like{
	background-image: url("../img/heart.png");
	background-color: #138D53;
	color: #fff;
	border: none;
	border-radius: 5px;
	width: 50px;
	height: 50px;
	background-position: center center;
	background-repeat: no-repeat;
	cursor: pointer;
}
.like:active{
	background-image: url("../img/heartfull.png");
}
.testohoteld{
	width: 100%;
}
.pollicesud{
	background-image: url("../img/pollicesu.png");
	background-repeat: no-repeat;
	background-size: contain;
	width: 19px;
	height: 18px;
	float: right;
	margin-right: 20px;
	margin-top: 40px;
	cursor: pointer;
}
.pollicegiud{
	background-image: url("../img/pollicegiu.png");
	background-repeat: no-repeat;
	background-size: contain;
	width: 19px;
	height: 18px;
	float: right;
	margin-right: 20px;
	margin-top: 40px;
	cursor: pointer;
}
.pollicesud:hover{
	background-image: url("../img/pollicesu-hover.png");
}

.pollicesud:active{
	background-image: url("../img/pollicesu-active.png");
}
.pollicegiud:hover{
	background-image: url("../img/pollicegiu-hover.png");
}

.pollicegiud:active{
	background-image: url("../img/pollicegiu-active.png");
}
.hoteld{
	margin-right: 10px;
}
.aggiungicommento{
	width: 100%;
	height: 100px;
	padding: 5px;
}

/* -------FOOTER */
footer{
	background-color: #138D53;
	height: 130px;
}
.menuf{
	color: #fff;
	text-align: center;
	font-size: 14px;
	text-transform: uppercase;
}
.menuf li{
	display: inline;
	margin: 15px;
	height: 45px;
	line-height: 45px;
}
.menuf a{
	text-decoration: none;
	color: #fff;
}
.powered{
	text-align: center;
	color: #185036;
}
.powered img{
	width: auto;
	height: 30px;
	margin-right: 10px;
}
/* -------PROFILO */

.colonnasx{
	width: 20%;
	float: left;
	position: relative;
	box-sizing: border-box;
	padding-right: 20px;
}
.colonnadx{
	width: 80%;
	float: left;
	position: relative;
}
.colonnasx .immagineprofilo{
	width: 100%;
	position: relative;
	top: 0;
	transform: none;
	border: 0;
}

input[type="file"] {
    display: none;
}

.admin input[type="file"] {
    display: block;
}
.immaginep {
    display: inline-block;
    cursor: pointer;
    background-color: #138D53;
	color: #fff;
	border: 0;
	height: 30px;
	border-radius: 5px;
	text-align: center;
	width: 100%;
	max-width: 200px;
	line-height: 30px;
	font-style: normal;
font-weight: 400;
font-size: 11px;
}



/*
.immaginep{
	width: 50%;
	height: 30px;
	border-radius: 5px;
	border: 1px solid #999;
	box-sizing: border-box;
	line-height: 28px;
}
.immaginep::-webkit-file-upload-button {
  visibility: hidden;
}
.immaginep::after {
	content: 'Scegli file';
	display: inline-block;
	background: #138D53;
	border: 0;
	border-radius: 5px;
	outline: none;
	white-space: nowrap;
	-webkit-user-select: none;
	cursor: pointer;
	height: 28px;
	color: #fff;
	width: 100px;
	text-align: center;
	line-height: 28px;
	float: right;
 }
*/



.usernamep{
	width: 70%;
	height: 30px;
	float: right;
	border-radius: 5px;
	border: 1px solid #999;
	text-align: left !important;
	padding-left: 10px;
}
.corpo .midwidthl{
	width: calc(30% - 12px);
	box-sizing: border-box;
	margin-top: 10px;
	margin-bottom: 20px;
}
.divdatip{
	height: 34px;
	margin-bottom: 20px;
}
.divdatip span{
	line-height: 34px;
}

/* -------DIARIO */

.immaginehoteld{
	background-image: url("../img/hotelprova.jpg");
	position: relative;
	float: left;
	width: calc(15% - 20px);
	background-size: cover;
	margin-right: 20px;
	border-radius: 10px;
}
.immagineprofilo{
	background-image: url("../img/photouser.jpg");
	width: 60%;
	background-size: cover;
	background-repeat: no-repeat;
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
	left: 0;
	right: 0;
	margin: auto;
	border-radius: 100%;
	border: 3px solid #fff;
}
.immagineprofilo:before, .immaginehoteld:before{
	content: "";
	padding-top: 100%;
	display: block;
}
.selectcategoria{
	width: 130px;
	height: 34px;
	background-repeat: no-repeat;
	background-image: url("http://dogslurp.rdv.it/img/dropdowng.png");
	background-position: right 10px center;
	border: 1px solid #ccc;
	overflow: hidden;
	-moz-appearance: none;
	-webkit-appearance:none;
	padding-left: 10px;
	padding-top: 1px;
	font-size: 16px;
	color: #aaaaaa;
	border-radius: 5px;
}
.testoprofilo{
	float: right;
	width: 85%;
}
.testoprofilo h2{
	color: #000;
}
.testoprofilo .clear{
	padding-top: 10px;
}

.testoprofilo h2, .testoprofilod h2{
	margin-top: 0;
	margin-bottom: 0;
}
.testoprofilod{
	width: 100%;
}

.testoprofilo .rating{
	margin-top: -20px;
}
.autore span{
	color: #999;
}
.recensisci{
	width: 100%;
	margin-top: 30px;
}
.immaginerecensione{
	float: left;
	margin-bottom: 60px;
}
.immaginerecensione:hover img{
	cursor: pointer;
}
.inviarecensione{
	float: right;
	margin-bottom: 60px;
}

/* -------USERNAME */

.cercaamici{
	width: 300px;
	height: 27px;
	border-radius: 5px;
	border: 1px solid #999;
	margin-right: 20px;
}
.immagineprofiloamici{
	position: relative;
	float: left;
	width: calc(15% - 20px);
	background-size: cover;
	margin-right: 20px;
	border-radius: 10px;
}
.immagineprofilo:before, .immagineprofiloamici:before{
	content: "";
	padding-top: 100%;
	display: block;
}

.immagineprofiloamici .immagineprofilo{
	width: 90%;
}
.amicizia{
	background-image: url("../img/removefriend.png");
	width: 50px;
	height: 50px;
	float: right;
	background-repeat: no-repeat;
	cursor: pointer;
}
.noamicizia{
	background-image: url("../img/addfriend.png");
	width: 50px;
	height: 50px;
	float: right;
	background-repeat: no-repeat;
	cursor: pointer;
}



/* -------ADMIN */
.admin{
	margin: 20px;
	box-sizing: border-box;
}
.menuadmin{
	text-align: center;
	background-color: #138D53;
	height: 50px;
	line-height: 50px;
	width: 100%;
}
.menuadmin li{
	text-align: center;
	list-style-type: none;
	padding: 10px;
	display: inline;
	border: 1px solid #fff;
	margin: 10px;
}
.menuadmin a{
	color: #ffffff !important;
}
.menuadmin li:hover{
	background-color: #ffffff;
	color: #138D53;
}
.menuadmin li:active{
	background-color: #ffffff;
	color: #138D53;
}
#ricerca{
	border: 1px solid rgb(204, 204, 204);
	padding: 10px;
	min-height: 300px;
}
.logoutadmin{
	border: 1px solid red !important;
	background-color: red;
}
.logoutadmin:hover{
	color: red !important;
}
.admin h2{
	margin-top: 0;
	text-transform: uppercase;
	font-size: 18px;
	letter-spacing: 2px;
	color:#138D53;
	margin-bottom: 15px;
}
.admin .ricercastrutture{
	width: 100%;
	max-width: 900px;
}
.admin .input-form{
	margin: 10px 0;
	border: 1px solid #999;
	box-sizing: border-box;
	height: 30px;
	border-radius: 5px;
	padding-left: 5px;
}
.admin a{
	text-decoration: none;
	color: #138D53;
}
.admin a:hover{
	color: #03512C;
}
.admin .risultatoricerca{
	display:none;
	border:1pt solid #ccc;
	padding:20px;
	max-width: 640px;
}
.admin .button{
	max-width: 150px;
}
.admincontainer{
	width: 100%;
	float: left;
	border: 1px solid #999;
	padding: 5px;
}
#commenti{
	height: 600px;
	overflow: auto;
}
#strutture{
	height: 600px;
	overflow: auto;
}
#strutture h1{
	text-align: center;
}
#commenti h1{
	text-align: center;
}
.adminloginheader{
	background-image: url("../img/bg_login.jpg");
	height: 600px;
	color: white;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	text-align: center;
	margin-top: -65px;
	padding-top: 90px;
	box-sizing: border-box;
}
.buttonlogin{
	background-color: #fff;
	color: #000;
	border: 0;
	height: 30px;
	border-radius: 5px;
	text-align: center;
	width: 100%;
	max-width: 200px;
	cursor: pointer;
	margin-bottom: 20px;
}
.buttonlogin:hover{
	background-color: #ddd;
}

@media screen and (max-width: 500px){
	.logologin{
		width: 300px;
	}
	.menuadmin{
		display: none;
	}
	#segnalazioni{
		display: none
	}
	#recensioni{
		display: none
	}
	.button{	
	background-color: #138D53;
	color: #fff;
	border: 0;
	height: 30px;
	border-radius: 5px;
	text-align: center;
	width: 100%;
	max-width: 200px;
	cursor: pointer;
	}
}